# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat May  9 06:41:54 UTC 2015
pkgname = hugin
pkgver = 2014.0.0-7
pkgdesc = Panorama photo stitcher
url = http://hugin.sourceforge.net/
builddate = 1431153714
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 39353344
arch = arm
license = GPL
depend = wxgtk
depend = boost-libs
depend = enblend-enfuse
depend = exiv2
depend = libpano13
depend = python
depend = lensfun
depend = lapack
depend = make
depend = perl-image-exiftool
depend = desktop-file-utils
makedepend = cmake
makedepend = boost
makedepend = tclap
makedepend = mesa
makedepend = swig
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
